div.my_objects_tabs {
  font-size: 80%;
  margin:10px;
	padding:12px;
	font-family: "Trebuchet MS", "Arial", "Helvetica", "Verdana", "sans-serif";
	min-height: 410px;
	color: #000000;	
}

/*-----------override tabs_my_objects------------------------*/


#tabs_my_objects a {
font-size:12px !important;
font-weight:normal !important;
color: #000000 !important;
}
#tabs_my_objects p {
font-size:12px !important;
font-weight:normal !important;

}
#tabs_my_objects input {
font-size:10px !important;
font-weight:normal !important;
}

#tabs_my_objects h4 {
font-size:12px !important;
font-weight:bold; !important;
}

#cash123 {
font-size:12px !important;
}


#tabs_my_objects {
border:1px solid #636363; 
background:#9CC5DA none; padding:5px;
height: 401px;
overflow: hidden;
}
.ui-widget-header {
border:0; background:#f6a828 none; font-family:Georgia;
}
#tabs_my_objects .ui-widget-content {
border:1px solid #636363; background:#9CC5DA none;
font-size:80%;
height: 350px; 

}
#tabs_my_objects .ui-state-default, .ui-widget-content .ui-state-default {
background:#E89E26 none; border:1px solid #cccccc; color:#33FF66;
}
#tabs_my_objects .ui-state-hover{
background:#9CC5DA;
}
#tabs_my_objects .ui-state-default a{
  color:#FFFFFF !impotant;
  font-weight:normal ;  
}

#tabs_my_objects .ui-tabs-panel{
 /* height: 380px;*/
  padding 0px 0px 10px 0px
}

#tabs_my_objects .ui-state-active, .ui-widget-content .ui-state-active {
background:#9CC5DA none; border:1px solid #636363; 
}

